.state {
	border-radius:5px; 
	padding:6px;
	text-decoration:none;
	background:#011A77; 
	color:#FFF !important; 
	/*!important is used to override the original a:visited color property that made the button text hard to see after clicking on the link*/
}
.general {
	border-radius:5px;
	padding:6px; 
	text-decoration:none; 
	background:#FFB273; 
	color:#000 !important;
}

.list{
	list-style-type:none;
}